Bug 1421246 - Unknown lvalue 'StardardInput' in section 'Service'
Summary: Unknown lvalue 'StardardInput' in section 'Service'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 17:54 UTC by Petr Sklenar
Modified: 2019-02-28 06:06 UTC (History)
6 users (show)

Fixed In Version: anaconda-21.48.22.111-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 08:55:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2293 0 normal SHIPPED_LIVE anaconda bug fix and enhancement update 2017-08-01 12:39:44 UTC

Description Petr Sklenar 2017-02-10 17:54:01 UTC
Description of problem:
typos in /usr/lib/systemd/system/anaconda-pre.service

Version-Release number of selected component (if applicable):
anaconda-core-21.48.22.96-1.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1.[root@masox ~]# systemctl status anaconda-pre
● anaconda-pre.service - pre-anaconda logging service
   Loaded: loaded (/usr/lib/systemd/system/anaconda-pre.service; static; vendor preset: disabled)
   Active: inactive (dead)

Feb 10 18:10:26 masox.brq.redhat.com systemd[1]: [/usr/lib/systemd/system/anaconda-pre.service:18] Unknown lvalue 'StardardInput' in section 'Service'
Feb 10 18:10:26 masox.brq.redhat.com systemd[1]: [/usr/lib/systemd/system/anaconda-pre.service:18] Unknown lvalue 'StardardInput' in section 'Service'
Feb 10 18:10:27 masox.brq.redhat.com systemd[1]: [/usr/lib/systemd/system/anaconda-pre.service:18] Unknown lvalue 'StardardInput' in section 'Service'
Feb 10 18:10:27 masox.brq.redhat.com systemd[1]: [/usr/lib/systemd/system/anaconda-pre.service:18] Unknown lvalue 'StardardInput' in section 'Service'
Feb 10 18:10:27 masox.brq.redhat.com systemd[1]: [/usr/lib/systemd/system/anaconda-pre.service:18] Unknown lvalue 'StardardInput' in section 'Service'
Feb 10 18:10:27 masox.brq.redhat.com systemd[1]: [/usr/lib/systemd/system/anaconda-pre.service:18] Unknown lvalue 'StardardInput' in section 'Service'
Feb 10 18:10:27 masox.brq.redhat.com systemd[1]: [/usr/lib/systemd/system/anaconda-pre.service:18] Unknown lvalue 'StardardInput' in section 'Service'
Feb 10 18:10:27 masox.brq.redhat.com systemd[1]: [/usr/lib/systemd/system/anaconda-pre.service:18] Unknown lvalue 'StardardInput' in section 'Service'
Feb 10 18:10:27 masox.brq.redhat.com systemd[1]: [/usr/lib/systemd/system/anaconda-pre.service:18] Unknown lvalue 'StardardInput' in section 'Service'
Feb 10 18:48:37 masox.brq.redhat.com systemd[1]: [/usr/lib/systemd/system/anaconda-pre.service:18] Unknown lvalue 'StardardInput' in section 'Service'


Actual results:
/usr/lib/systemd/system/anaconda-pre.service:18
StardardInput

Expected results:
service starts

Additional info:

Comment 9 errata-xmlrpc 2017-08-01 08:55:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2293


Note You need to log in before you can comment on or make changes to this bug.